

by ims1.ust.hk (iPlanet Messaging Server 5.2 (built Feb 21 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Sat, 23 Nov 2002 05:30:12 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.12.5/8.12.5) with ESMTP id gAMLU6Bt005150	for <[email-masked]>;
Sat, 23 Nov 2002 05:30:08 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.3/8.12.3) with ESMTP id gAMHsE3G031076; Fri,
22 Nov 2002 15:22:53 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8d) with spool id 2183831 for
[email-masked]; Fri, 22 Nov 2002 15:22:49 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.3/8.12.3) with ESMTP id gAMLMmTw029078
for          <[email-masked]>; Fri, 22 Nov 2002 15:22:48 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.6/8.12.6) with ESMTP id gAMLMl3B023020
for          <[email-masked]>; Fri,
22 Nov 2002 15:22:47 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.6/8.12.6/Submit)
id          gAMLMlKJ023018 for [email-masked]; Fri,
22 Nov 2002 15:22:47 -0600 (CST)
Date: Fri, 22 Nov 2002 15:22:47 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Indian-N: Africa):
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
X-Perlmx-Spam: Gauge=, Probability=0%, Report=

ABIO10 PGTW 222130
1. NORTH INDIAN OCEAN AREA (MALAY PENINSULA WEST TO COAST OF
AFRICA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY:
(1) THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 8.9N7
87.6E1 IS NOW LOCATED NEAR 9.3N2 87.0E5, APPROXIMATELY 455 EAST-
SOUTHEAST OF MADRAS, INDIA. ANIMATED ENHANCED INFRARED SATELLITE
IMAGERY INDICATES CYCLING DEEP CONVECTION THAT HAS CONSOLIDATED OVER
A LOW LEVEL CIRCULATION CENTER. THE 200 MB ANALYSIS DEPICTS THE AREA
EQUATORWARD OF THE UPPER LEVEL RIDGE AXIS IN A DIFFLUENT REGION WITH
WEAK TO MODERATE VERTICAL WINDS SHEAR. MAXIMUM SUSTAINED SURFACE
WINDS ARE ESTIMATED AT 20 TO 25 KNOTS. MINIMUM SEA LEVEL PRESSURE IS
ESTIMATED TO BE 1004 MB. SEE REF A (WTIO21 PGTW 222100) FOR FURTHER
DETAILS. THE POTENTIAL FOR THE DEVELOPMENT OF A SIGNIFICANT TROPICAL
CYCLONE WITHIN THE NEXT 24 HOURS IS UPGRADED TO GOOD.
(2) NO OTHER SUSPECT AREAS.
2. SOUTH INDIAN OCEAN AREA (135E9 WEST TO COAST OF AFRICA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY: NONE.
3. JUSTIFICATION FOR REISSUE: UPGRADED PARA 1.B.(1) TO GOOD.
FORECAST TEAM: WINGEART/LAM/STATEN/KUMAGA//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.